package com.sy.coinage.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sy.coinage.core.vo.OptVO;
import com.sy.coinage.sys.model.UserRole;
import java.util.List;

/**
 * 用户角色Service
 */
public interface IUserRoleService extends IService<UserRole> {

    List<Integer> selectRoleIdsByUserId(Integer userId);


    List<Integer> selectUserIdsByRoleId(Integer roleId);

    public List<OptVO> userOpt(Integer roleId);

}
